<div>
    {if $payed === false}
        <div class="alert alert-warning" role="alert">
            Для получения группы {$payedRole} на год, оплатите {$payedRoleSumY} {$currency} за подписку <button id="payPayedGroup" class="btn btn-success btn-sm">Оплатить</button>
        </div>

        <script>
            $("#payPayedGroup").on('click', function () {
                let payedRole = '{$payedRole}';
                let payedRoleSumY = '{$payedRoleSumY}';
                let currency = '{$currency}';
                let widget = '{$widget}';

                window.location.href = '/?payment&price=' + payedRoleSumY + '&currency=' + currency+"&widget="+widget;

            });
        </script>
    {/if}
</div>

